## rust-microformats 0.6.1

=== debian/changelog ===
rust-microformats (0.6.1-2) unstable; urgency=medium

  * build-depend unconditionally on test-only build-dependencies
    (needed by cargo install)
  * add patch 1001 to include tests in distributed code
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jan 2024 10:05:49 +0100

rust-microformats (0.6.1-1) unstable; urgency=medium

  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Dec 2023 02:05:20 +0100

rust-microformats (0.6.0-3) unstable; urgency=medium

  * skip more failing tests; fix tolerate failures when targeted experimental

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Dec 2023 10:05:03 +0100

rust-microformats (0.6.0-2) experimental; urgency=medium

  * skip failing test;
    tolerate failing tests when targeted experimental

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Dec 2023 09:28:48 +0100

rust-microformats (0.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 2001 to accept older releases of crate similar-asserts
  * build- and autopkgtest-depend on package for crate similar-asserts
    (not assert-json-diff)
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Dec 2023 02:05:49 +0100

rust-microformats (0.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 2001, obsoleted by upstream changes
    unfuzz patch 2002;
  * stop superfluously provide
    virtual un- or zero-versioned feature packages;
    adjust autopkgtest-dependencies
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage
  * tighten autopkgtests
  * update build- and autopkgtest-dependencies for crate env_logger
  * bump project version in virtual packages and autopkgtests
  * (build-)depend on packages for crate time (not chronos)
  * relax to (build-)depend unversioned for crates serde serde_json

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 16:27:03 +0100

rust-microformats (0.3.0-3) unstable; urgency=medium

  * update patch 2001 to cover crate html5ever v0.26;
    (build-)depend on librust-html5ever-0.26+default-dev
    (not librust-html5ever-0.25+default-dev)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 12:48:00 +0100

rust-microformats (0.3.0-2) unstable; urgency=medium

  * unconditionally fail on testsuite error;
    build-depend on librust-assert-json-diff-2+default-dev

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Oct 2022 08:35:31 +0200

rust-microformats (0.3.0-1) experimental; urgency=low

  * initial release;
    closes: Bug#1022874

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 11:17:21 +0200
