=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_DISTRIBUTION
include /usr/share/dpkg/pkg-info.mk

# resolve if release is experimental
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

# known failing tests
# <https://gitlab.com/maxburon/microformats-parser/-/issues/20>
TEST_FAILS = \
 test::generated::microformats_v2::h_card::impliedname \
 parse::parser_parser_node \
 test::generated::microformats_v2::h_card::baseurl \
 test::generated::microformats_v2::h_card::childimplied \
 test test::generated::microformats_v2::h_card::hcard \
 test::generated::microformats_v2::h_card::hyperlinkedphoto \
 test::generated::microformats_v2::h_card::impliedurl \
 test::generated::microformats_v2::h_card::impliedurlempty

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	$(if $(DEB_SUITE_EXP),\
		dh_auto_test -- --no-fail-fast || true,\
		dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FAILS)))
