=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test microformats 0.6.1
 --all-targets --all-features
Features: test-name=rust-microformats-0.6:@
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.6-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test microformats 0.6.1
 --all-targets
Features: test-name=rust-microformats-0.6:default
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.6+default-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test microformats 0.6.1
 --all-targets --no-default-features
Features: test-name=rust-microformats-0.6:
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.6-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr
