## rust-microformats 0.6.2

=== debian/changelog ===
rust-microformats (0.6.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl);
    autopkgtest-depend on dh-rust (not dh-cargo)
  * declare compliance with Debian Policy 4.7.0
  * relax to (build-/autopkgtest-)depend unversioned
    when version is satisfied in Debian stable
  * add patch 2001_tracing-test
    to avoid not-in-Debian crate tracing-test
  * update DEP-3 patch headers
  * (build-)depend on package for crate tracing (not log)
  * add patch cherry-picked upstream
    to avoid installing generated test files

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2024 16:01:15 +0200
