=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-rust,
  librust-env-logger-0.10+default-dev,
  librust-html5ever-0.26+default-dev,
  librust-lazy-static-1+default-dev,
- librust-log-0.4+default-dev,
- librust-regex-1+default-dev (>= 1.5),
+ librust-tracing-0.1+default-dev,
+ librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -19,9 +19,8 @@
  librust-time-0.3+serde-human-readable-dev,
  librust-url-2+default-dev,
  librust-url-2+serde-dev,
- libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-microformats.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-microformats
 Homepage: https://rust.microformats.io/
@@ -33,8 +32,8 @@
 Depends:
  librust-html5ever-0.26+default-dev,
  librust-lazy-static-1+default-dev,
- librust-log-0.4+default-dev,
- librust-regex-1+default-dev (>= 1.5),
+ librust-tracing-0.1+default-dev,
+ librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -49,7 +48,7 @@
  librust-microformats-0-dev (= ${binary:Version}),
  librust-microformats-0.6+default-dev (= ${binary:Version}),
  librust-microformats-0.6-dev (= ${binary:Version}),
- librust-microformats-0.6.1-dev (= ${binary:Version}),
+ librust-microformats-0.6.2-dev (= ${binary:Version}),
 Description: microformats parser - Rust source code
  This project provides a microformats parser in Rust,
  optimized for Microformats2.
