=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,6 @@
 
 # resolve if release is experimental
 DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))
-
-# use local fork of debcargo and dh-cargo
-PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
-PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
-export PATH PERL5LIB
 
 # known failing tests
 # <https://gitlab.com/maxburon/microformats-parser/-/issues/20>
@@ -24,9 +19,9 @@
  test::generated::microformats_v2::h_card::impliedurlempty
 
 %:
-	dh $@ --buildsystem cargo
+	dh $@
 
 override_dh_auto_test:
 	$(if $(DEB_SUITE_EXP),\
-		dh_auto_test -- --no-fail-fast || true,\
-		dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FAILS)))
+	 dh_auto_test --buildsystem rust -- --no-fail-fast || true,\
+	 dh_auto_test --buildsystem rust -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FAILS)))
