## rust-microformats 0.14.0

=== debian/changelog ===
rust-microformats (0.14.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * update and unfuzz patches
  * update (build-)dependencies
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Oct 2024 12:21:56 +0200
