=== debian/control ===
Source: rust-microformats
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-regex-1+perf-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-similar-asserts-1+default-dev,
 librust-similar-asserts-1+serde-dev,
 librust-similar-asserts-1+unicode-dev,
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+serde-human-readable-dev,
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-microformats.git
Vcs-Browser: https://salsa.debian.org/debian/rust-microformats
Homepage: https://rust.microformats.io/
Rules-Requires-Root: no

Package: librust-microformats-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+serde-human-readable-dev,
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 ${misc:Depends},
Provides:
 librust-microformats-0-dev (= ${binary:Version}),
 librust-microformats-0.14+default-dev (= ${binary:Version}),
 librust-microformats-0.14-dev (= ${binary:Version}),
 librust-microformats-0.14.0-dev (= ${binary:Version}),
Description: microformats parser - Rust source code
 This project provides a microformats parser in Rust,
 optimized for Microformats2.
 .
 This package contains the source for the Rust microformats crate,
 for use with cargo.
