=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.14.0
 --all-targets --all-features
Features: test-name=rust-microformats:@
Depends:
 dh-rust,
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.14-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.14.0
 --all-targets
Features: test-name=rust-microformats:default
Depends:
 dh-rust,
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.14+default-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.14.0
 --all-targets --no-default-features
Features: test-name=rust-microformats:
Depends:
 dh-rust,
 librust-env-logger-0.10+default-dev,
 librust-microformats-0.14-dev,
 librust-similar-asserts-1+default-dev,
Restrictions: allow-stderr
