## rust-microformats 0.15.0

=== debian/changelog ===
rust-microformats (0.15.0-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 10:34:37 +0200

rust-microformats (0.15.0-3) experimental; urgency=medium

  * add patch 2001_swc
    to accept newer branches of crates swc_*;
    relax (build-)dependencies for crates swc_*

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Aug 2025 14:14:59 +0200

rust-microformats (0.15.0-2) experimental; urgency=medium

  * add patch 2004 to make the build reproducible;
    closes: bug#1109484, thanks to Chris Lamb

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jul 2025 17:23:58 +0200

rust-microformats (0.15.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop superfluously provide zero-versioned package
  * provide and autopkgtest crate microformats-types
  * stop provide feature default, locally mangled
  * provide and autopkgtest feature http;
    drop patch 2001_http, obsoleted by Debian packaging changes;
    (build-)depend on package for crate http
  * drop patches 2001_lazy_static 2001_similar_asserts,
    obsoleted by Debian packaging changes
  * bump project versions in virtual packages and autopkgtests;
    provide and autopkgtest features atom_syndication default
  * add DEP-3 patch headers
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
    + drop unused repack suffix
  * update copyright info: update coverage
  * add patches cherry-picked upstream
    to support newer branch of crates swc_*,
    superseding patch 2001_swc;
    thanks to Jacky Alciné
  * (build-)depend on packages
    for crates swc_common swc_html_ast swc_html_codegen swc_html_parser
  * tighten test checking during build
  * stop autopkgtest-depend on package for crate env_logger
  * declare compliance with Debian Policy 4.7.2
  * update homepage URI

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Apr 2025 18:18:03 +0200
