=== debian/control ===
Source: rust-microformats
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-atom-syndication-0.12+builders-dev,
 librust-atom-syndication-0.12+default-dev,
 librust-http-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-regex-1+perf-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-similar-asserts-1+default-dev,
 librust-similar-asserts-1+serde-dev,
 librust-similar-asserts-1+unicode-dev,
 librust-swc-common-dev (<< 15),
 librust-swc-html-ast-dev (<< 15),
 librust-swc-html-codegen-dev (<< 15),
 librust-swc-html-parser-dev (<< 15),
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+serde-human-readable-dev,
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-microformats.git
Vcs-Browser: https://salsa.debian.org/debian/rust-microformats
Homepage: https://gitlab.com/maxburon/microformats-parser
Rules-Requires-Root: no

Package: librust-microformats-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-atom-syndication-0.12+builders-dev,
 librust-atom-syndication-0.12+default-dev,
 librust-http-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-swc-common-dev (<< 15),
 librust-swc-html-ast-dev (<< 15),
 librust-swc-html-codegen-dev (<< 15),
 librust-swc-html-parser-dev (<< 15),
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+serde-human-readable-dev,
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 ${misc:Depends},
Provides:
 librust-microformats-0.15+atom-syndication-dev (= ${binary:Version}),
 librust-microformats-0.15+default-dev (= ${binary:Version}),
 librust-microformats-0.15+http-dev (= ${binary:Version}),
 librust-microformats-0.15-dev (= ${binary:Version}),
 librust-microformats-0.15.0-dev (= ${binary:Version}),
 librust-microformats-types-dev (= ${binary:Version}),
 librust-microformats-types-0.12+default-dev (= ${rust:Version:librust-microformats-types-dev}),
 librust-microformats-types-0.12-dev (= ${rust:Version:librust-microformats-types-dev}),
 librust-microformats-types-0.12.0-dev (= ${rust:Version:librust-microformats-types-dev}),
Description: microformats parser - Rust source code
 This project provides a microformats parser in Rust,
 optimized for Microformats2.
 .
 This package contains the source for the Rust crates
 microformats microformats-types,
 for use with cargo.
