=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
searchmode=plain,\
dversionmangle=auto \
https://gitlab.com/maxburon/microformats-parser/tags?sort=updated_desc \
-/archive/v?\d[\d.]+/microformats-parser-@ANY_VERSION@@ARCHIVE_EXT@
