## rust-microformats 0.16.1

=== debian/changelog ===
rust-microformats (0.16.1-4) unstable; urgency=medium

  * update copyright info:
    + license patches same as main upstream license
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Feb 2026 23:18:15 +0100

rust-microformats (0.16.1-3) unstable; urgency=medium

  * update copyright info:
    + avoid any .git* files when repackaging source
    + update coverage
  * update watch file:
    + use Uversion-Mangle: auto
    + Dversion-Mangle: auto
    + use repack suffix +ds
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update and unfuzz patches
  * tighten (build-)dependencies
    for crates swc_comon swc_html_ast swc_html_codegen swc_html_parser

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2026 16:15:00 +0100

rust-microformats (0.16.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Dec 2025 16:13:45 +0100

rust-microformats (0.16.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: use file format 5
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * relax (build-)dependencies for crates swc-*
  * bump (build-)dependencies for crate thiserror

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Dec 2025 13:16:30 +0100
