=== debian/control ===
Source: rust-microformats
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-atom-syndication-dev,
 librust-http-dev,
 librust-lazy-static-dev,
 librust-regex-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-similar-asserts-dev,
 librust-swc-common-dev,
 librust-swc-html-ast-dev,
 librust-swc-html-codegen-dev,
 librust-swc-html-parser-dev,
 librust-thiserror-dev,
 librust-time-dev,
 librust-tracing-dev,
 librust-url-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-microformats.git
Vcs-Browser: https://salsa.debian.org/debian/rust-microformats
Homepage: https://gitlab.com/maxburon/microformats-parser

Package: librust-microformats-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-atom-syndication-dev,
 librust-http-dev,
 librust-lazy-static-dev,
 librust-regex-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-swc-common-dev,
 librust-swc-html-ast-dev,
 librust-swc-html-codegen-dev,
 librust-swc-html-parser-dev,
 librust-thiserror-dev,
 librust-time-dev,
 librust-tracing-dev,
 librust-url-dev,
 ${misc:Depends},
Provides:
 librust-microformats-0.16+atom-syndication-dev (= ${binary:Version}),
 librust-microformats-0.16+default-dev (= ${binary:Version}),
 librust-microformats-0.16+http-dev (= ${binary:Version}),
 librust-microformats-0.16-dev (= ${binary:Version}),
 librust-microformats-0.16.1-dev (= ${binary:Version}),
 librust-microformats-types-dev (= ${binary:Version}),
 librust-microformats-types-0.12+default-dev (= ${rust:Version:librust-microformats-types-dev}),
 librust-microformats-types-0.12-dev (= ${rust:Version:librust-microformats-types-dev}),
 librust-microformats-types-0.12.1-dev (= ${rust:Version:librust-microformats-types-dev}),
Description: microformats parser - Rust source code
 This project provides a microformats parser in Rust,
 optimized for Microformats2.
 .
 This package contains the source for the Rust crates
 microformats microformats-types,
 for use with cargo.
