## rust-microformats 0.17.0+ds

=== debian/changelog ===
rust-microformats (0.17.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest feature metaformats;
    (build-)depend on package for crate html-escape
  * update and unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Feb 2026 13:30:33 +0100
