=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-atom-syndication-dev,
+ librust-html-escape-dev,
  librust-http-dev,
  librust-lazy-static-dev,
  librust-regex-dev,
@@ -29,6 +30,7 @@
 #Multi-Arch: foreign
 Depends:
  librust-atom-syndication-dev,
+ librust-html-escape-dev,
  librust-http-dev,
  librust-lazy-static-dev,
  librust-regex-dev,
@@ -44,15 +46,17 @@
  librust-url-dev,
  ${misc:Depends},
 Provides:
- librust-microformats-0.16+atom-syndication-dev (= ${binary:Version}),
- librust-microformats-0.16+default-dev (= ${binary:Version}),
- librust-microformats-0.16+http-dev (= ${binary:Version}),
- librust-microformats-0.16-dev (= ${binary:Version}),
- librust-microformats-0.16.1-dev (= ${binary:Version}),
+ librust-microformats-0.17+atom-syndication-dev (= ${binary:Version}),
+ librust-microformats-0.17+default-dev (= ${binary:Version}),
+ librust-microformats-0.17+http-dev (= ${binary:Version}),
+ librust-microformats-0.17+metaformats-dev (= ${binary:Version}),
+ librust-microformats-0.17-dev (= ${binary:Version}),
+ librust-microformats-0.17.0-dev (= ${binary:Version}),
  librust-microformats-types-dev (= ${binary:Version}),
- librust-microformats-types-0.12+default-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.12-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.12.1-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.13+default-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.13+metaformats-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.13-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.13.0-dev (= ${rust:Version:librust-microformats-types-dev}),
 Description: microformats parser - Rust source code
  This project provides a microformats parser in Rust,
  optimized for Microformats2.
