## rust-microformats 0.18.0+ds

=== debian/changelog ===
rust-microformats (0.18.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages
  * provide and autopkgtest feature debug_flow
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Feb 2026 12:25:34 +0100
