=== debian/control ===
--- 
+++ 
@@ -46,17 +46,19 @@
  librust-url-dev,
  ${misc:Depends},
 Provides:
- librust-microformats-0.17+atom-syndication-dev (= ${binary:Version}),
- librust-microformats-0.17+default-dev (= ${binary:Version}),
- librust-microformats-0.17+http-dev (= ${binary:Version}),
- librust-microformats-0.17+metaformats-dev (= ${binary:Version}),
- librust-microformats-0.17-dev (= ${binary:Version}),
- librust-microformats-0.17.0-dev (= ${binary:Version}),
+ librust-microformats-0.18+atom-syndication-dev (= ${binary:Version}),
+ librust-microformats-0.18+debug-flow-dev (= ${binary:Version}),
+ librust-microformats-0.18+default-dev (= ${binary:Version}),
+ librust-microformats-0.18+http-dev (= ${binary:Version}),
+ librust-microformats-0.18+metaformats-dev (= ${binary:Version}),
+ librust-microformats-0.18-dev (= ${binary:Version}),
+ librust-microformats-0.18.0-dev (= ${binary:Version}),
  librust-microformats-types-dev (= ${binary:Version}),
- librust-microformats-types-0.13+default-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.13+metaformats-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.13-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.13.0-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14+debug-flow-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14+default-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14+metaformats-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14.0-dev (= ${rust:Version:librust-microformats-types-dev}),
 Description: microformats parser - Rust source code
  This project provides a microformats parser in Rust,
  optimized for Microformats2.
