## rust-microformats 0.18.1%2Bds

=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --all-features
Features: test-name=rust-microformats:@
Depends:
 dh-rust,
 librust-microformats-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets
Features: test-name=rust-microformats:default
Depends:
 dh-rust,
 librust-microformats-0.18+default-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features
Features: test-name=rust-microformats:
Depends:
 dh-rust,
 librust-microformats-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features --features atom_syndication
Features: test-name=rust-microformats:atom_syndication
Depends:
 dh-rust,
 librust-microformats-0.18+atom-syndication-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features --features debug_flow
Features: test-name=rust-microformats:debug_flow
Depends:
 dh-rust,
 librust-microformats-0.18+debug-flow-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features --features http
Features: test-name=rust-microformats:http
Depends:
 dh-rust,
 librust-microformats-0.18+http-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features --features metaformats
Features: test-name=rust-microformats:metaformats
Depends:
 dh-rust,
 librust-microformats-0.18+metaformats-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats 0.18.1
 --all-targets --no-default-features --features per_element_lang
Features: test-name=rust-microformats:per_element_lang
Depends:
 dh-rust,
 librust-microformats-0.18+per-element-lang-dev,
 librust-similar-asserts-dev,
 librust-tracing-test-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats-types 0.14.1
 --all-targets --all-features
Features: test-name=rust-microformats-types:@
Depends:
 dh-rust,
 librust-microformats-types-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test microformats-types 0.14.1
 --all-targets
Features: test-name=rust-microformats-types:default
Depends:
 dh-rust,
 librust-microformats-types-0.14+default-dev,
 librust-similar-asserts-dev,
Restrictions: allow-stderr
