## rust-microformats 0.18.1+ds

=== debian/changelog ===
rust-microformats (0.18.1+ds-4) unstable; urgency=medium

  * add patch 1001 to enable feature "metaformats" needed for tests
  * drop bogus autopkgtest-dependency for crate tracing-test

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Feb 2026 16:38:23 +0100

rust-microformats (0.18.1+ds-3) unstable; urgency=medium

  * add patch 2001_swc
    to accept newer minor versions of swc_* crates

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Feb 2026 00:24:14 +0100

rust-microformats (0.18.1+ds-2) unstable; urgency=medium

  * extend patch 2001_tracing-unwrap to cover more tests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2026 07:48:24 +0100

rust-microformats (0.18.1+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * provide and autopkgtest feature per_element_lang
  * fix autopkgtest-dependency

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 13:01:51 +0100
