=== debian/control ===
--- 
+++ 
@@ -51,14 +51,16 @@
  librust-microformats-0.18+default-dev (= ${binary:Version}),
  librust-microformats-0.18+http-dev (= ${binary:Version}),
  librust-microformats-0.18+metaformats-dev (= ${binary:Version}),
+ librust-microformats-0.18+per-element-lang-dev (= ${binary:Version}),
  librust-microformats-0.18-dev (= ${binary:Version}),
- librust-microformats-0.18.0-dev (= ${binary:Version}),
+ librust-microformats-0.18.1-dev (= ${binary:Version}),
  librust-microformats-types-dev (= ${binary:Version}),
  librust-microformats-types-0.14+debug-flow-dev (= ${rust:Version:librust-microformats-types-dev}),
  librust-microformats-types-0.14+default-dev (= ${rust:Version:librust-microformats-types-dev}),
  librust-microformats-types-0.14+metaformats-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14+per-element-lang-dev (= ${rust:Version:librust-microformats-types-dev}),
  librust-microformats-types-0.14-dev (= ${rust:Version:librust-microformats-types-dev}),
- librust-microformats-types-0.14.0-dev (= ${rust:Version:librust-microformats-types-dev}),
+ librust-microformats-types-0.14.1-dev (= ${rust:Version:librust-microformats-types-dev}),
 Description: microformats parser - Rust source code
  This project provides a microformats parser in Rust,
  optimized for Microformats2.
