=== debian/tests/control ===
--- 
+++ 
@@ -74,7 +74,6 @@
  dh-rust,
  librust-microformats-0.18+per-element-lang-dev,
  librust-similar-asserts-dev,
- librust-tracing-test-dev,
 Restrictions: allow-stderr
 Architecture: amd64
